<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing Plan</title>
    <link rel="stylesheet" href="homework5.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
</head>
<body>
<table>
    <thead>
    <tr>
        <th rowspan="2" class="plan-name-choosing">
            <p class="first-line">Choose your</p>
            <p class="second-line">pricing plan</p>
        </th>
        <th class="plan-name-standard">Standard</th>
        <th class="plan-name-ultimate">Ultimate</th>
        <th class="plan-name-premium">Premium</th>
    </tr>
    <tr>
        <th class="plan-price standard">
            $17<span class="cents">.99</span><span class="validity">Per Month</span>
        </th>
        <th class="plan-price ultimate">
            $37<span class="cents">.99</span><span class="validity">Per Month</span>
        </th>
        <th class="plan-price premium">
            $97<span class="cents">.99</span><span class="validity">Per Month</span>
        </th>
    </tr>
    </thead>
    <tfoot>
    <tr>
        <td class="buttons contact"><a href="#" class="button button-gray">Contact Us</a></td>
        <td class="first-bn"><a href="#" class="button button-green">buy now</a></td>
        <td class="second-bn"><a href="#" class="button button-red">buy now</a></td>
        <td class="third-bn"><a href="#" class="button button-blue">buy now</a></td>
    </tr>
    </tfoot>
    <tbody>
    <tr class="body-strokes">
        <td class="services">
            <i class="fas fa-archive"></i>
            Storage
        </td>
        <td>500GB Storage</td>
        <td>1000GB Storage</td>
        <td>2000GB Storage</td>
    </tr>

    <tr class="body-strokes">
        <td class="services">
            <i class="fas fa-cloud-upload-alt"></i>
            Bandwidth
        </td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>

    <tr class="body-strokes">
        <td class="services">
            <i class="fas fa-envelope"></i>
            Email
        </td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>

    <tr class="body-strokes">
        <td class="services">
            <i class="far fa-life-ring"></i>
            Support
        </td>
        <td colspan="3">24/7 support</td>
    </tr>

    <tr class="body-strokes">
        <td class="services">
            <i class="fas fa-cube"></i>
            Products
        </td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>

    <tr class="body-strokes">
        <td class="services">
            <i class="fas fa-users"></i>
            Users
        </td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    </tbody>
</table>


</body>
</html>